﻿#!/bin/sh
#------------------------------------------------------------------------------
# OPT_HWSUPP  /srv/www/lang/hwsupp.fr                     3.10.4
# Creation:     2012-07-16 sklein
# Last Update:  $Id: hwsupp.fr 33617 2014-10-04 06:30:52Z kristov $
# Translator:   Bernard
# Used by:      /etc/srv/www/admin/hwsupp.cgi
#------------------------------------------------------------------------------

_HWSUPP_TEMP="Températures"
_HWSUPP_VOLTAGE="Tensions"
_HWSUPP_FANSPEED="Ventilateurs"
_HWSUPP_FREQUENCY="Fréquences"

# rrd titles
_HWSUPP_RT_TEMP="Température"
_HWSUPP_RT_VOLTAGE="Tension"
_HWSUPP_RT_FANSPEED="Vitesse du ventilateur"
_HWSUPP_RL_FREQUENCY="Fréquence"

# rrd labels
_HWSUPP_RL_TEMP="Température [°C]"
_HWSUPP_RL_VOLTAGE="Tension [V]"
_HWSUPP_RL_FANSPEED="Nombre de tour [/min]"
_HWSUPP_RL_FREQUENCY="Fréquence [MHz]"

# rrd captions (max 20 char's)
_HWSUPP_RC_CPU="CPU"
_HWSUPP_RC_MB="Carte mère"
_HWSUPP_RC_SYS="Système"
_HWSUPP_RC_CORE="Coeur"
_HWSUPP_RC_CHASSIS="Châssis"
_HWSUPP_RC_BACK="Panneau arrière"
_HWSUPP_RC_FRONT="Panneau avant"
_HWSUPP_RC_PSU="Alimentation"
_HWSUPP_RC_VCORE="V-Coeur"
_HWSUPP_RC_VCC="Vcc"
_HWSUPP_RC_VBAT="V-Bat"
_HWSUPP_RC_VIO="V-I/O"
_HWSUPP_RC_V3_3="+3.3V"
_HWSUPP_RC_V12="+12V"
_HWSUPP_RC_V12M="-12V"
_HWSUPP_RC_V5="+5V"
_HWSUPP_RC_V5M="-5V"
_HWSUPP_RC_V25="+25V"
_HWSUPP_RC_V2_5="+2.5V"
_HWSUPP_RC_V1_5="+1.5V"
_HWSUPP_RC_V5SB="+5V en veille"
_HWSUPP_RC_V3SB="+3V en veille"
_HWSUPP_RC_VPWR="V-Alim"

# hwmon labels
_HWSUPP_HWMON="Capteurs"
_HWSUPP_HWMON_SENSOR="Capteur"

# BIOS output
_HWSUPP_BIOS_VENDOR="Fabricant"
_HWSUPP_BIOS_DATE="Date"
_HWSUPP_BIOS_VERSION="Version"
_HWSUPP_CHASSIS_VENDOR="Fabricant du châssis"
_HWSUPP_PRODUCT_NAME="Nom du produit"
_HWSUPP_PRODUCT_VERSION="Version du produit"
_HWSUPP_PRODUCT_SERIAL="Numéro série produit"

# dmidecode
_HWSUPP_DMI="Info matériels"
_HWSUPP_DMI_BIOS="BIOS"
_HWSUPP_DMI_SYSTEM="Systéme"
_HWSUPP_DMI_BASEBOARD="Carte mère"
_HWSUPP_DMI_CHASSIS="Châssis"
_HWSUPP_DMI_PROCESSOR="Processeur"
_HWSUPP_DMI_VENDOR="Fabricant"
_HWSUPP_DMI_DATE="Date"
_HWSUPP_DMI_VERSION="Version"
_HWSUPP_DMI_SERIAL="Numéro de série"
_HWSUPP_DMI_PRODUCTNAME="Nom du produit"
_HWSUPP_DMI_TYPE="Type"
_HWSUPP_DMI_FAMILY="Famille"
_HWSUPP_DMI_FREQUENCY="Fréquence"

# cpufreq
_HWSUPP_CPUFREQ="Fréquence CPU"
_HWSUPP_CPUFREQ_GOV="Gouverneur"
_HWSUPP_CPUFREQ_FREQ="Fréquence"
_HWSUPP_CPUFREQ_STAT="Statistiques"
_HWSUPP_CPUFREQ_TRANS="Transitions"
_HWSUPP_CPUFREQ_ACTIVATE="Activer"
_HWSUPP_CPUFREQ_ACTIVE="Actif"
_HWSUPP_CPUFREQ_MHZ="[MHz]"
_HWSUPP_CPUFREQ_TIME="Temps en [jiffies]"
_HWSUPP_CPUFREQ_FROM="de [MHz]"
_HWSUPP_CPUFREQ_TO="à [MHz]"

